/*
Theme Name: Gonzo's Offsrping
Theme URI: http://www.gamingtruth.com
Description: Child Theme for Gonzo
Author: Me
Author URI: http://www.djuanirvin.com
Template: gonzo
Version: 0.1
*/

@import url('../gonzo/style.css');

/* Put your css in after this line :-) */

/* featured ratings */
	
	span.omc-featured-stars-under {display:inline-block; position:relative; top: 5px; left: 5px; width:196px; height:20px;  background:url(images/stars-dark.png) scroll transparent no-repeat; background-color:#555; border-left: 6px solid black; border-right: 3px solid black; border-top:1px solid #000; border-bottom:1px solid #000;}
	
		span.omc-featured-stars-over {display:block; position:absolute; top:0px; left:0px; float:left; height:20px; background:url(images/stars-dark.png) scroll transparent no-repeat; background-color:#f9ba00 }
	
	
/*==== ratings ====*/
		
		span.omc-module-a-stars-under {display:block; position:relative; float:left; width:196px; height:20px;  background:url(images/stars.png) scroll transparent no-repeat; background-color:#ddd; }
		
			span.omc-module-a-stars-over {display:block; position:absolute; top:0px; left:0px; float:left; height:20px; background:url(images/stars.png) scroll transparent no-repeat; background-color:#f9ba00 }
		
		span.leading-article.omc-module-a-stars-under {display:inline-block; margin-left:4px; position:relative; float:none; width:196px; height:16px;  background:url(images/stars.png) scroll transparent no-repeat; background-color:#ddd; }
		
			span.leading-article.omc-module-a-stars-over {display:block; position:absolute; top:0px; left:0px; float:left; height:17px;background:url(images/stars.png) scroll transparent no-repeat; background-color:#f9ba00 }
		
		
span.omc-criteria-star-under {position:absolute; top:8px; right:10px; height:18px; width:197px; background:url(images/star-sprite-criteria-hex-f9ba00.png) scroll transparent no-repeat; background-position:0px -20px;}
		
		span.omc-criteria-star-top {position:absolute; top:0px; left:0px; height:18px; background:url(images/star-sprite-criteria-hex-f9ba00.png) scroll transparent no-repeat; }

		div.omc-review-summary.omc-final-score-percent	{background:#222; position:relative; overflow:hidden; min-height: 84px;}
		
		div.omc-review-summary.omc-final-score-stars	{background:#222; position:relative; overflow:hidden; min-height: 109px;}
		
			div#omc-criteria-final-score {text-align:center; padding:7px 0px 0px 0px; width:216px; position:absolute; top:0px; right:0px; background:#111; height:500px;}
				
				#omc-full-article div#omc-criteria-final-score h3 {font-size:36px; color:#FFF; font-weight:700; margin:-3px 0px; text-shadow:none; }
					
					div#omc-criteria-final-score h3 span {font-size:18px;}
			
				#omc-full-article div#omc-criteria-final-score h4 {font-size:14px; color:#FFF; font-weight:700; margin-bottom:4px; margin-top:0px; text-shadow:none;}
			
				span#omc-final-score-stars-under {margin:auto; position:relative; z-index:100; width:197px; height:18px; display:block; background:url(images/star-sprite-criteria-hex-f9ba00.png) scroll transparent no-repeat; background-position:0px -20px;  }
				
					span#omc-final-score-stars-top {position:absolute; top:0px; left:0px; height:18px; display:block; background:url(images/star-sprite-criteria-hex-f9ba00.png) scroll transparent no-repeat;  }
				
			div#omc-short-summary { width:390px; float:left;}
			#omc-short-summary p { width:390px; }
			
				article#omc-full-article div#omc-short-summary p {color:#DDD; margin:11px 0px 10px 10px; font-size:1em; line-height:1.5em;}		
					
					div#omc-short-summary p strong {color:#FFF; }		
				

		
		span.omc-blog-two-stars-under {display:block; position:absolute; right:0px; top:144px; width:196px; height:20px;  background:url(images/stars-dark.png) scroll transparent no-repeat; background-color:#555; border-left: 6px solid black; border-right: 6px solid black; border-top:1px solid #000; border-bottom:1px solid #000;}
		
			span.omc-blog-two-stars-over {display:block; position:absolute; top:0px; left:0px; float:left; height:20px; background:url(images/stars-dark.png) scroll transparent no-repeat; background-color:#f9ba00 }

			
	
	
	span.omc-module-a-stars-under, span.leading-article.omc-module-a-stars-under, span.omc-blog-two-stars-under {opacity:0;}
	
		
	span.omc-blog-two-stars-under {overflow:hidden;}
	
	article#omc-full-article > p a {color:#222; font-weight:700; text-decoration: underline;  }



	
	
	/*==== alert box ====*/
	
	.omc-alert-box {background:#eee; padding:15px; margin:0 0 20px 10px; text-align:left; float:right; width: 225px;}
	
	.omc-alert-box.red {background: scroll transparent no-repeat center 10px; background-color:#ffd9d9; }
	
	.omc-alert-box.green {background: scroll transparent no-repeat center 10px; background-color:#cdffcb; }
	
	.omc-alert-box.blue {background: scroll transparent no-repeat center 10px; background-color:#d9ddff; }
	
	.omc-alert-box.yellow {background: scroll transparent no-repeat center 10px; background-color:#fffccb; }



article#omc-full-article ul li {
    margin-bottom: 8px;
}

article#omc-full-article p {
    margin-bottom:12px;
}